# 1 "envmodel.info" 





#ident	"@(#)envmodel.info	1.2	03/01/08 SMI"






VERSION 1.1

VERBOSE 1












































name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu0
    PROP Label string r 0 "Die"
    PROP ID int r 4 0

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu1
    PROP Label string r 0 "Die"
    PROP ID int r 4 1

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/int-amb0
    PROP Label string r 0 "Ambient"
    PROP ID int r 4 5

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu0-fan
    PROP Label string r 0 "CPU0"
    PROP ID int r 4 0

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu1-fan
    PROP Label string r 0 "CPU1"
    PROP ID int r 4 1




name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/sys-in
    PROP Label string r 0 "Ambient"
    PROP ID int r 4 2

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/int-amb1
    PROP Label string r 0 "Ambient"
    PROP ID int r 4 4

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/sys-out
    PROP Label string r 0 "Ambient"
    PROP ID int r 4 3

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/intake-fan
    PROP Label string r 0 "Intake"
    PROP ID int r 4 3

name:/platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/outtake-fan
    PROP Label string r 0 "Outtake"
    PROP ID int r 4 2








_class:/jbus/cpu?ID=0
TABLE Environment
    ROW
        PROP Class string r 0 "temperature-sensor"
        REFPROP _temperature-sensor_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu0
    ENDROW
    ROW
        PROP Class string r 0 "temperature-sensor"
        REFPROP _temperature-sensor_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/sys-in
    ENDROW
    ROW
        PROP Class string r 0 "fan"
        REFPROP _fan_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu0-fan
    ENDROW
ENDTABLE




_class:/jbus/cpu?ID=1
TABLE Environment
    ROW
        PROP Class string r 0 "temperature-sensor"
        REFPROP _temperature-sensor_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu1
    ENDROW
    ROW
        PROP Class string r 0 "temperature-sensor"
        REFPROP _temperature-sensor_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,5c/sys-in
    ENDROW
    ROW
        PROP Class string r 0 "fan"
        REFPROP _fan_ /platform/pci@1e,600000/isa@7/i2c@0,320/hardware-monitor@0,58/cpu1-fan
    ENDROW
ENDTABLE

